=== debian/control ===
Source: python-fnvhash
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/core/python-fnvhash
Vcs-Git: https://salsa.debian.org/homeassistant-team/core/python-fnvhash.git
Homepage: https://github.com/znerol/py-fnvhash

Package: python3-fnvhash
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Pure Python FNV hash implementation
 This package provides a pure Python implementation of the FNV_ hash family
 with 100% test coverage. Take a look at pyhash_ for use cases where
 performance is more important than portability.
